/* Community Level Styles */
:root {
    --navbar-mobile-logo-max-width: 200px;
    --navbar-logo-max-width: 250px;
    --menu-logo-max-width: 240px;
    --neighborhood-header-font-size-1180-1399: calc(var(--header-base-font-size) * 3.7);
    --neighborhood-header-font-size-from-1400: calc(var(--header-base-font-size) * 4.4);
    --neighborhood-top-upto-767: -49px;
    --neighborhood-top-768-1179: -75px;
    --neighborhood-top-1180-1399: -80px;
    --neighborhood-top-from-1400: -95px;
    --corp-logo-mobile-max-width: 150px;
    --corp-logo-tablet-max-width: 175px;
    --corp-logo-desktop-max-width: 200px;
    --footer-alt-hover: rgba(255, 255, 255, 0.7);
    --amenities-text-block-color: #ffffff;
    --navbar-link-color-hover: var(--secondary-base-alt);
    --intro-hpt-header-one-color: var(--secondary-base);
}

/* home page */
#hpt_section .background-image-container[data-media-manager=deluxe-2-hpt-repeat-bg],
.bottom-background-image-container[data-media-manager=deluxe-2-hpt-repeat-bg] {
    background-size: 483px;
}

#hpt_section .text-area p > a {
    text-decoration: underline;
    text-underline-offset: 2px;
}
#neighborhood_section .btn-container .neighborhood-button:hover {
    color: var(--secondary-base-alt);
}

/* FAQs */
.faq.faq-container .accordion-content .list-item .content-body > a {
    text-decoration: underline;
    text-underline-offset: 2px;
}